body {
	background-color: #393c41;

	font-family: 'Montserrat';
}

.page {
	position: relative;
	margin: 100px auto;
	width: 800px;
	height: 1000px;

	background-color: white;
	box-shadow: 0 8px 40px rgba(0, 0, 0, .5);
}

.left-column {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	padding: 0 40px;
	width: 300px;

	background-color: rgba(0, 0, 0, .05);
}


.content {
	margin-left: 300px;
	padding: 0 40px;
}

.avatar {
	display: flex;
	flex-direction: column;
	justify-content: center;

	height: 260px;
}

.avatar-image-wrapper {
	display: block;
	margin: auto;
	width: 160px;
	height: 160px;

	border-radius: 50%;
	border: solid 3px white;
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .2);

	overflow: hidden;
}

.avatar-image {
	display: block;
	width: 100%;
	height: 100%;

	transition: transform 1s ease;
}

.avatar-image:hover {
	transform: scale(1.2);
}

.name,
.section-title {
	margin: 0;

	color :#b89763;
	font-weight: bold;
	text-transform: uppercase;
}

.header {
	height: 260px;

	display: flex;
	flex-direction: column;
	justify-content: center;
}

.name {
	font-size: 36px;
}

.position {
	margin: 0;
	margin-top: 10px;

	color: rgba(0, 0, 0, .5);
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.section-title {
	margin-bottom: 1em;
	border-bottom: solid 2px #b89763;
}

.section {
	line-height: 1.5;
	margin-bottom: 16px;
}

.education,
.profession {
	margin: 20px 0;
	padding-bottom: 20px;
	border-bottom: solid 1px rgba(0, 0, 0, .1);
}

.education:last-child,
.profession:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.education-school,
.profession-position {
	margin: 0;

	color: rgba(0, 0, 0, .72);
	text-transform: uppercase;
}

.education-time,
.profession-time {
	font-size: 12px;
	opacity: .72;
}

.education-subject,
.education-title {
	font-size: 14px;
}

.education-title {
	font-style: italic;
}

.profession-description {
	margin: 0;
	margin-top: 5px;
	font-style: italic;
	opacity: .8;
}

.language {
	font-weight: bold;
	opacity: .72;
	text-transform: uppercase;
}

.language-level {
}

.contact-item {
	margin-bottom: 5px;
	position: relative;
	padding-left: 30px;
}

.contact-icon {
	position: absolute;
	left: 0;
	top: 3px;

	width: 16px;
	opacity: .6;
}
